macOS Mojave demande un Mac de 2012 au minimum

Stéphane Moussie |

Si tous les Mac compatibles avec Sierra l’étaient aussi avec High Sierra, ce n’est pas le cas avec Mojave. macOS 10.14 demande un Mac de 2012 au minimum, avec une exception pour le Mac Pro mi–2010 dans un cas précis. C'est en fait la prise en charge de l'API graphique Metal qui devient le critère de compatibilité. Voici la liste des Mac pouvant faire tourner macOS Mojave :

  • MacBook début 2015 ou plus récent
  • MacBook Air mi–2012 ou plus récent
  • MacBook Pro mi–2012 ou plus récent
  • Mac mini fin 2012 ou plus récent
  • iMac fin 2012 ou plus récent
  • iMac Pro 2017 ou plus récent
  • Mac Pro fin 2013, ou mi–2010 et mi–2012 avec une carte graphique compatible Metal

Pour rappel, High Sierra peut tourner sur les MacBook et iMac de la fin 2009 minimum, ainsi que MacBook Air, MacBook Pro, Mac mini et Mac Pro d’au moins 2010. Ce sont donc deux ou trois générations de machines qui passent à la trappe avec le nouveau système.

avatar Yoskiz (non vérifié) | 

Ah oui quand même, c’est pas du tout une bonne nouvelle !

avatar iapx | 

[Modéré]

avatar Wolf | 

@iapx
Tiens un syndicaliste de la CGT ...

avatar Benitochoco | 

@Wolf

Tu as des problèmes avec ma CarteGraphiqueT... je sais pas ?

Un mec de la CGT ;-)

avatar LolYangccool | 

M'étonnerai que ta carte graphique défectueuse soit compatible Metal... :P
(blague de geek je reconnais ;))

avatar Benitochoco | 

J'ai comme toi la même machine, je travaille tous les jours dessus. Franchement, du moment que mes softs de travail restent sous High Sierra aucun problème. La maj n'apporte pas des révolutions indispensables. Donc, pour ma part il est l'heure de faire des économies, mais mon MBP 17" ira bien jusque 2020 tranquillement. Soit 9 ans sans panne, avec une batterie encore au poil !

En plus, tu auras les maj sécurité, logiciels standards Apple. Donc si l'idée est d'avoir mac OS 10.14 juste pour le chiffre, ça n'a aucun intérêt.

Ton Mac est loin d'être en retraite lui :-)

avatar anton96 | 

Pendant que Windows 10 peut tourner sur tout ce qui est sortis à l’époque de Vista ... Mac inclus :p

avatar C1rc3@0rc | 

anton96
«Pendant que Windows 10 peut tourner sur tout ce qui est sortis à l’époque de Vista ... Mac inclus :p»

Et meme avant...
Et que Linux peut faire tourner des soft qui ont 20 ans...

MacOS HS 10.13, c'est clairement l'equivalent du Windows Vista de Micrsosoft, mais MacOS 10.14 c'est helas pas l'equivalent de Windows 7...

C'est d'autant plus absurde que MacOS 10.14 fait du surplace et est censé se concentrer sur l'optimisation et la securité, donc rien - au contraire - qui demande des ressources superieures a MacOS 10.13.

Obsolescence programmée une fois de plus.

Bref, la meilleure chose c'est de rester sur MacOS 10.10 ou 10.12 pendant encore au moins 1 an...

avatar Yacc | 

@C1rc3@0rc

Il est enfin là avec ses belles billevesées ?

avatar Yacc | 

@C1rc3@0rc

« Bref, la meilleure chose »

C’est de passer à la concurrence en toute logique, grand masochiste ?

avatar anton96 | 

@C1rc3@0rc

J’avoue ne pas comprendre quelle décision prétenduement logique qui permettrais de soutenir ça .
La chose principale requise pour supporter ces machines , c’est quand même bien de driver .
Et ça , il ne faut quand même pas les réécrire à chaque fois , c’est même très rare .

Autant il y a plein de petits détails intéressants cette année , autant je ne vois absolument pas ce qui peut justifier l’arrêt du support .

Appart oui pratique commercial , c’est toujours l’argument un peu facile mais pourquoi pas .

avatar adixya | 

10.10 c’est yosemite non ?
Vaut mieux 10.11, el capitan, franchement...

avatar PowerGlove | 

@C1rc3@0rc
"2001" - Et voila encore de l'obsolescence programmé de la part d'apple...
Mon 8100 qui a seulement 6 ans n'est pas géré par OS 9.2... Comment je vais faire avec mes cartes Nubus ???
Depuis le retour de Steve Jobs, Apple est devenu une boite qui cherche juste a faire du fric...

Oups merde on est en 2018... En fait rien n'a changer depuis qu'Apple existe.... avec ou sans Steve Jobs...
Du premier mac de 1984 plus fermé et cher que l'Apple II, jusqu'à aujourd'hui avec les iMacs et Macbook...
Alors ferme là et va pourrir les forums windows...

avatar Hasgarn | 

@anton96

Oui mais...
J’ai un Dell 2011 m4600, équivalent de mon MacBook Pro 2011. Même année, même proc, etc.
Dell ne fournir plus les pilotes depuis l’arrivé de Windows 10.
C’est à dire qu’on trouve des pilotes pour les principaux composants auprès des fabricants si on veut (Cpu, Gpu…) mais pour tous les petits à-côté (carte son, Bluetooth, wifi, contrôleurs spécifiques…), c’est Windows 8 non testés sur Windows 10.

Sur des machines qui valaient le prix d’un MacBook Pro de même gamme la même année, y’a plus de maintenance.

Ce qui est vrai avec des machines toute faite n’est évidement pas une vérité pour les machines sur-mesure : Windows 10 s’installe très bien sur des configs anciennes pourvu que le composant dispose de ses drivers à jour auprès du fabricant.

En gros, le Dell marche avec des pilotes ancienne génération (et on fera l’impasse sur les maj sécu spécifiques à la machine) depuis presque 2 ans. Ça marche tant que le système supporte d’anciens pilotes, mais avec la contrepartie d’une fiabilité pas réellement optimale.

Le MacBook Pro ne passera pas le prochain système tout en conservant des maj de sécu sur son dernier système pendant encore plusieurs années. Il n’a pas accès aux dernières nouveautés mais il a au moins un système sur lequel on trouvera encore des mises à jour.

On voit l’obsolescence ou on ne la voit pas. Voir, y en a-t-il une vraiment ?

avatar anton96 | 

@Hasgarn

Oh ?! Intéressant ^^
C’est vrai qu’avait eu du mal à installer Windows 8 sur mon MacBook fin 2006 parce que les driver boot camp n’étaient pas à jour .

Mon ordinateur suivant a été une tour ... sous Mac OS et Windows .
Quelque soit la marque , j’ai toujours l’impression de me faire un peu avoir niveau portable maintenant.

avatar Hasgarn | 

@anton96

Je suis un peu frileux avec les portables mi aussi.
Je comprends.
A voir les prochaines machines, maintenant qu’Intel a un concurrent qui lui asticote les fesses, on va enfin voir des gains de perf’ significatifs, ça c’est au moins acquis.
Après, le bon MacBook peut vieillir tranquille, j’ai un iMac dernière génération qui va bénéficier des nouveautés. Je ne suis pas malheureux, loin s’en faut.

avatar McDO | 

Mon hackintosh rigole de cette news ?

Pendant que les possesseurs de Mac officiels se font la mettre profond, ceux qui ont un hack profiteront du dernier système en full compatibilité juste avec un patch

Apple ❤️

avatar anton96 | 

J’ai aussi un hackintosh mais j’ai eu pas mal de problème avec les mises à jour. Mais bon , je suis resté en 10.12 donc ce serait peut être le moment ^^ Ce que je redoute , ça la limitation des outils en ligne de commande , au fils des année , j’ai du rentrer mon mots de passe pour de plus en plus de chose . Par exemple depuis 10.12 je suis obligé de rentrer mon mot de passe admin pour me connecter en sftp .

avatar Yacc | 

@McDO

C’est bien ça t’offre un sentiment de supériorité à moindre frais ?

avatar spece92 | 

Ah l’obsolescence programmée en flagrant délit !
Ah mais on est en 2018, ? le matos date de 6 ans, ?
À bas le capitalisme !

avatar abioninho | 

@spece92

Pense à ceux qui par exemple ont acheté un MacBook Pro 13" Intel Core I7 Superdrive mi-2012 en destockage... disons en février 2014 on 16go de ram plus un SSD 850 Pro et qui après 4ans avec un ordinateur, somme toute assez véloce se retrouve mis sur le côté...

avatar Doctomac | 

@abioninho

Pour les mi-2012, c’est bon ....

avatar LolYangccool | 

Mis à part que les mi-2012 soient compatible, quand on achète sur le refurb, il faut aussi avoir connaissance que ce ne sont pas forcément que des machines de dernière génération qui y sont vendues.
Acheter en connaissance de cause.

6 ans, je trouve que c'est déjà pas mal personnellement.

avatar Malum | 

Ah ces raisonnements à la mords moi le nœud. Votre machine va régresser parce qu’elle ne supporte pas le nouvel OS ? Il faudrait pour vous faire plaisir que les machines après la vôtre ne bénéficient pas d’avancées techniques ? C’est vrai Apple a un pouvoir magique : dès qu’elle sort un OS qui est non compatible avec des machines anciennes, celles-ci stoppent net de fonctionner.

avatar pat3 | 

@abioninho

En même temps ce n’est pas comme si leur ordinateur arrêtait de fonctionner. La majeure partie des taches courantes seront toujours réalisables sous High Sierra.

Pages

CONNEXION UTILISATEUR